function clear(name)
        dis = open(name)
        getfirst(dis)
        while( eof(dis) = 0 )
          getlast(dis)
          delete(dis)
        wend
        result = 1
end function

        clear("01-1")    
        clear("01-2")    
        clear("01-3")    
        clear("01")      
        clear("04")      
        clear("08")      
        clear("10-10")   
        clear("10-11")   
        clear("10-12")   
        clear("10-2")    
        clear("10")      
        clear("110")     
        clear("12")      
        clear("19-1")    
        clear("19-2")    
        clear("19-3")    
        clear("19-6")    
        clear("19-7")    
        clear("19-A")    
        clear("19")      
        clear("20")      
        clear("41")      
        clear("43")      
        clear("44")      
        clear("45")      
        clear("46-2")    
        clear("50")      
        clear("51")      
        clear("56")      
        clear("58")      
        clear("60-1")    
        clear("60-2")    
        clear("60-3")    
        clear("60-4")    
        clear("60")      
        clear("61")      
        clear("62-1")    
        clear("62-3")    
        clear("62")      
        clear("63")      
        clear("64")      
        clear("66")      
        clear("67")      
        clear("68")      
        clear("69-2")    
        clear("69")      
        clear("71")      
        clear("73")      
        clear("75")      
        clear("76-1")    
        clear("76-3")    
        clear("76-4")    
        clear("76")      
        clear("80")      
        clear("81-2")    
        clear("84")      
        clear("85")      
        clear("86")      
        clear("88")      
        clear("90-1")    
        clear("90-2")    
        clear("90-3")    
        clear("90")      
        clear("91-1")    
        clear("91-2")    
        clear("91")      
        clear("94")      
        clear("97")      
        clear("ACTIV")   
        clear("ACTOS")   
        clear("AKCEPT")  
        clear("AMGRUP")  
        clear("DOCUM")   
        clear("DOVER")   
        clear("DOXOD")   
        clear("GOTPR")   
        clear("GPOL")    
        clear("GRUP")    
        clear("INVENTOS")
        clear("INVKART") 
        clear("INVMT")   
        clear("Invos")   
        clear("ischet")  
        clear("JOURNAL") 
        clear("KNIGAD")  
        clear("KOTCH")   
        clear("KPOK")    
        clear("kpokn")   
        clear("KPROD")   
        clear("MAINBOOK")
        clear("MASKSP")  
        clear("MASK_MT") 
        clear("MASK_OS") 
        clear("mask_sp") 
        clear("MASK_SPP")
        clear("METOD")   
        clear("MKPOK")   
        clear("MOL")     
        clear("naklad")  
        clear("OBUCH")   
        clear("osnov")   
        clear("OSNSR")   
        clear("OSV")     
        clear("PASSIV")  
        clear("PKO")     
        clear("PKOOSN")  
        clear("PLAN")    
        clear("PLATP")   
        clear("PTREB")   
        clear("R0010")   
        clear("R01")     
        clear("R03")     
        clear("R04")     
        clear("R09")     
        clear("RASCH")   
        clear("REKV")    
        clear("RKO")     
        clear("RKOOSN")  
        clear("S000")    
        clear("S01-1")   
        clear("S01-2")   
        clear("S01-3")   
        clear("s01")     
        clear("s02")     
        clear("s04")     
        clear("s05")     
        clear("s08")     
        clear("S10-10")  
        clear("S10-11")  
        clear("S10-12")  
        clear("S10-2")   
        clear("s10")     
        clear("S110")    
        clear("S12")     
        clear("S13")     
        clear("S19-1")   
        clear("S19-2")   
        clear("S19-3")   
        clear("S19-4")   
        clear("S19-5")   
        clear("S19-6")   
        clear("S19-7")   
        clear("s19-A")   
        clear("s19- ")   
        clear("s19")     
        clear("s20")     
        clear("s25")     
        clear("s26")     
        clear("S31")     
        clear("s40")     
        clear("s41")     
        clear("s42")     
        clear("s43")     
        clear("s44")     
        clear("s45")     
        clear("S46-1")   
        clear("S46-2")   
        clear("S46")     
        clear("S48")     
        clear("s50")     
        clear("s51")     
        clear("S56")     
        clear("S58")     
        clear("S60-1")   
        clear("S60-2")   
        clear("S60-3")   
        clear("S60-4")   
        clear("s60")     
        clear("S61")     
        clear("S62-1")   
        clear("S62-3")   
        clear("s62")     
        clear("S63")     
        clear("S64")     
        clear("S66")     
        clear("S67")     
        clear("s68")     
        clear("S69-2")   
        clear("s69")     
        clear("s70")     
        clear("s71")     
        clear("s73")     
        clear("s75")     
        clear("S76-1")   
        clear("S76-3")   
        clear("S76-4")   
        clear("s76")     
        clear("s80")     
        clear("S81-2")   
        clear("S81")     
        clear("s82")     
        clear("s83")     
        clear("s84")     
        clear("S85")     
        clear("S86")     
        clear("S88")     
        clear("S90-1")   
        clear("S90-2")   
        clear("S90-3")   
        clear("S90-9")   
        clear("s90")     
        clear("S91-1")   
        clear("S91-2")   
        clear("S91-9")   
        clear("s91")     
        clear("S94")     
        clear("S97")     
        clear("s99")     
        clear("SCHET")   
        clear("schetf")  
        clear("SHIFR")   
        clear("SKLAD")   
        clear("SOTRUD")  
        clear("SPGRUP")  
        clear("SPMAT")   
        clear("SPPROV")  
        clear("SPRM")    
        clear("SPSCH")   
        clear("SPSUB")   
        clear("sR00")    
        clear("SR0010")  
        clear("sR01")    
        clear("SR02")    
        clear("sR03")    
        clear("sR04")    
        clear("sR05")    
        clear("sR06")    
        clear("sR07")    
        clear("sR08")    
        clear("sR09")    
        clear("tip")     
        clear("TRPOR")   
        clear("VIDUCH")  
        clear("VIEWS")   
        clear("vschet")  
        clear("Z")       
        clear("ZATR")    
        
        end